Subject: RE: Inquiry on national certification/approval of materials in contact with drinking water in Estonia
From: "Desislava Deleva" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "Kostadin Borisov" <[email-masked]>
Date: Fri, 17 Apr 2026 14:59:21 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Dear Madam,

Dear Sir,

Did you receive our inquiry below, when can we expect Your answers?

I thank You in advance for the feedback.

Best regards/ Поздрави

From: Desislava Deleva
Sent: Wednesday, April 8, 2026 10:27 AM
To: [email-masked]' <[email-masked]>
Cc: Kostadin Borisov <[email-masked]>
Subject: Inquiry on national certification/approval of materials in contact 
with drinking water in Estonia

Dear Madam,

Dear Sir,

My name is Desislava Kaloyanova-Deleva and I am a representative of the 
Bulgarian company TESY Ltd., manufacturer of electric water heaters, 
high-capacity indirectly heated water heaters, and heat pumps. These 
appliances are within the scope of Delegated Regulation (EU) 2024/370 
regarding certification of products in contact with potable domestic water. 
But currently, there are no notified bodies available to carry out 
conformity assessment based on this regulation, so the certification is 
impossible, and even if there is a Notified Body by the end of 2026, there 
will be a significant delay in the certification, not only for us. In this 
regard, we would like to ask for your assistance with the following 
questions:

1.         Please clarify what is understood to be a valid “national 
conformity certificate” for your country and how we can obtain it.

2.         If in your country there is no national certification scheme, 
then which national certificates/test reports will be recognized at the 
national level?

3.         If in your country there is no national certification scheme, do 
your authorities issue any written assessment establishing that the product 
complies with the relevant national hygiene requirements based on the 
reports from tests of products in contact with water?

4.         Is there in your country a national law (or a draft of a national 
law) for the so-called mutual recognition covering ‘products legally marked 
in another Member State of the European Union, Turkey or a member state of 
the European Free Trade Association’?

I thank you in advance for your assistance.

Best regards/ Поздрави